html { 
        font: 1.0em/1.2 Arial, Helvetica, sans-serif;
        height: 100%; 
        box-sizing: border-box;
}
/*nustatoma, 100% kad visose narsyklese srifto dydis butu atvaizduotas vienodai*/
body
{
  font-size:100%;
  margin:0; /*nustatoma, kad visos narsykles atvaizduotu vienodai elementu isdestyma*/
  padding:0; /*nustatoma, kad visos narsykles atvaizduotu vienodai elementu isdestyma*/
  /*background:url('images/sun_hawaii.jpg') no-repeat fixed center;*/
  /*background-color: rgb(255 255 0 / 0.5);*/
  background: center / cover url('images/sun1.jpg');
  height: 100%; 
  box-sizing: border-box;
}
* { box-sizing: inherit; }
/*po to kitiems elementams reikia nurodyti srifto dydi em vienetais
/* 1em=16px tai yra standartinis narsykliu srifto dydis 14px/16=0.875em*/
/*p {font-size:0,875em;}*/
section
{
  /*height:100%;*/
  min-height: 100%;
}
header
{ /*border: 1px solid black;*/ }
.logo
{
  display:inline;
  margin-left:10px;
  /*border: 1px solid black;*/
}
div.logo>img
{
  width:80px;
  height:80px;
  margin-top:10px;
}
/*div.logo>img:hover
{
  transform:rotateY(180deg);
  -ms-transform:rotateY(180deg); /* IE 9 */
  /*-webkit-transform:rotateY(180deg); /* Safari and Chrome */
/*}*/
.banner
{
  position:absolute;
  right:40px;
  display:inline;
  max-width:40%;
  /*border: 1px solid black;*/
}
/*#sutra {font-size:smaller;}*/
nav
{
  /*border: 1px solid black;*/
  margin-left:10px;
}
nav>ul
{
  list-style-type:none;
  margin:0;
  padding:10px;
}
nav>ul>li { display: inline-block; }
nav>ul>li>a:link, nav>ul>li>a:visited
{
  font-weight:bold;
  color:#0000FF;
  background-color:inherit;
  width:100px;
  text-align:center;
  padding:4px;
  text-decoration:none;
  text-transform:uppercase;
}
nav>ul>li>a:hover, nav>ul>li>a:active
{
  background-color:#FF4500;
  color:#FFFFFF;
}
main
{
  min-height:80%;
  /*height:80%;*/
  padding-top:20px;
  border: 1px solid black;
}
img.link
{
  width:340px;
  transition: width 1s;
  -webkit-transition: width 1s; /* Safari */
}
img.link:hover
{
  width:510px;
}
.center
{
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}
#menu_content
{
  width:80%;
  margin-left:auto;
  margin-right:auto;
}
/*#menu_content>ul>li>a:link, .#menu_content>ul>li>a:visited*/
#menu_content>ul>li>a
{
  /*display:block;*/
  color:#000000;
  padding:4px;
  text-decoration:none;
}
#menu_content>ul>li>a:hover, #menu_content>ul>li>a:active
{
  background-color:#FF4500;
  color:#FFFFFF;
}
footer
{
  /*background-color:#4747FF;*/
  /*color:white;*/
  padding:0.2em 1em;
  text-decoration:none;
  /*margin-top:5px;*/
  /*margin-bottom:5px;*/
  /*position:sticky;
  bottom:5px;*/
}
footer>a
{
  text-decoration:none;
  /*color:white;*/
}
footer>a:hover
{
  background-color:#ffffff;
  /*color:#4747FF;*/
}
